[Bug 1700644] Re: Please merge with Debian 2:4.6.5+dfsg-8 or later

2017-08-17 Thread Launchpad Bug Tracker
This bug was fixed in the package samba - 2:4.6.5+dfsg-8ubuntu1 --- samba (2:4.6.5+dfsg-8ubuntu1) artful; urgency=medium * Merge with Debian unstable (LP: #1700644). Remaining changes: - debian/VERSION.patch: Update vendor string to "Ubuntu". - debian/smb.conf; + Add

[Bug 1700644] Re: Please merge with Debian 2:4.6.5+dfsg-8 or later

2017-08-10 Thread Andreas Hasenack
** Merge proposal linked: https://code.launchpad.net/~ahasenack/ubuntu/+source/samba/+git/samba/+merge/328894 -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to samba in Ubuntu. https://bugs.launchpad.net/bugs/1700644 Title: Please

[Bug 1700644] Re: Please merge with Debian 2:4.6.5+dfsg-8 or later

2017-08-10 Thread Andreas Hasenack
** Merge proposal linked: https://code.launchpad.net/~ahasenack/ubuntu/+source/samba/+git/samba/+merge/328894 -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1700644 Title: Please merge with